.faq-question {
    display: block;
    font-size: 14px;
    font-weight: 400;
    font-style: italic;
    padding: 5px 15px 5px 10px;
}

.list-wrap[id^="product_"] {
    scroll-margin-top: 120px;
}
.list-wrap-ohneTab[id^="product_"] {
    scroll-margin-top: 120px;
}

/* .prd-beschreibung > .biologo {
    height: 28px;
    width: auto;

} */